DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #467
Phiéu yéu cau mua sam PUR/2020/000208 khong hién thi tén PMMS
10/15/2020 10:19 AM - Luc Tran Van

Status: Closed Start date: 10/15/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/15/2020 02:49 PM - Luc Tran Van
THOI BIEM NAY CHAP NHAN CAP NHAT DU LIEU! DMMS00000000001

#2 - 10/15/2020 02:49 PM - Luc Tran Van

- Status changed from New to Closed

Files

PYCMS PUR 2020 000208 Bl THIEU TEN NHAN VIEN DMMS.jog  1.36 MB 10/15/2020

06/17/2025

Luc Tran Van
